Subject: Eliminate all you are indebted for without mailing another cent

From: "jim jones" <[email-masked]>
Date: Thu, 14 Dec 2006 22:23:04 -0600

0ur Attorneys have discovered a loophole in the banking laws. With this
discovery, we've been successfu1 at eliminating people's creditcarddebt with
out them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1.561-282-9476

Just then the buggy tipped slowly over upon its side, the body of the horse
tipping also. If I don't take a hand there probably won't be a Republic of
France very long and, as a good American, I prefer a republic to a monarchy